<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta http-equiv="Content-Type"
        content="text/html; charset=UTF-8"
  />
</head>
<body>

<p>Bonjour,</p>
<p>Vous avez reçu des nouvelles demande d'accès aux archives suivantes:</p>

<div th:each="aip,iter : ${aips}">
  <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
    <p>
      <a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
         th:text="${aip.info.name}"
      ></a>
      <span th:text="' - Emit par ' + ${emitters[iter.index]} "></span>
    </p>
  </div>
</div>


<p>Avec nos cordiales salutations,
  <br/>
  <em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------
  <br/>
</p>

<p>Dear Sir or Madam,</p>
<p>You have received new requests to access the following archives:</p>
<div th:each="aip,iter : ${aips}">
  <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
    <p>
      <a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
         th:text="${aip.info.name}"
      ></a>
      <span th:text="' - Emitted by ' + ${emitters[iter.index]} "></span>
    </p>
  </div>
</div>
<p>Kind regards,
  <br/>
  <em>Your team <span th:text="${project}"> </span></em></p>

<p>--------
  <br/>
   Ce message est envoyé aux chargé-es de validation (Steward) - Notification : Demande accès ACL aux archives fermées/restreintes
</p>

</body>
</html>